<!DOCTYPE html>
    <html>
        <title>index</title>
        <h1>Index page</h1>
        <body>
            <br>
            <a href="{% url "main:soal1" %}" target="_blank"><p>Soal-1</p></a>
            <p>--------------------</p>
            <a href="{% url "main:soal2" %}" target="_blank"><p>Soal-2</p></a>
            <p>--------------------</p>
            <form method="POST" action="{% url "main:soal3" %}">
                {% csrf_token %}
                <div>
                    <label for="inputcountry"></label>
                    <select id="inputcountry" name="country_one">
                        {% for item in Country %}
                            <option value="{{item.id}}">{{item.name}}</option>
                        {% endfor %}
                    </select>
                </div>
                <br>
                <button type="submit">Soal-3</button>
            </form>
            <p>--------------------</p>
            <form method="POST" action="{% url "main:soal4" %}">
                {% csrf_token %}
                <div>
                    <label for="inputcountry">Country</label>
                    <select id="inputcountry" name="country">
                        {% for item in Country %}
                            <option value="{{item.id}}">{{item.name}}</option>
                        {% endfor %}
                    </select>
                    <br>
                    <label for="inputdate">Date</label>
                    <input id="inputdate" name="date" type="date">
                </div>
                <br>
                <button type="submit">Soal-4</button>
            </form>
        </body>
</html>
